.unstyled-list, .list-unstyled {
  list-style: none;
  padding: 0; }

.list-nopad {
  padding: 0; }

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.spin {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  /* IE 9 */ }
  .spin.spin-med {
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear; }

.unstyled-list, .list-unstyled {
  list-style: none;
  padding: 0; }

.list-nopad {
  padding: 0; }

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.spin {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  /* IE 9 */ }

.spin.spin-med {
  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear; }

.unstyled-list, .list-unstyled {
  list-style: none;
  padding: 0; }

.list-nopad {
  padding: 0; }

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.spin {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  /* IE 9 */ }

.spin.spin-med {
  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear; }

#meta-bar {
  width: 100%;
  background: -moz-linear-gradient(top, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(84, 84, 84, 0.75)), color-stop(56%, rgba(58, 58, 58, 0.89)), color-stop(100%, #3a3a3a));
  background: -webkit-linear-gradient(top, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  background: -o-linear-gradient(top, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  background: -ms-linear-gradient(top, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  background: linear-gradient(to bottom, rgba(84, 84, 84, 0.75) 0%, rgba(58, 58, 58, 0.89) 56%, #3a3a3a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf545454', endColorstr='#3a3a3a', GradientType=0);
  zoom: 1; }

#meta-bar:before, #meta-bar:after {
  content: "";
  display: table; }

#meta-bar:after {
  clear: both; }

#meta-bar > span {
  font-size: 12px;
  margin: 3px 8px; }

#meta-empgroup {
  color: #39ffff; }
  #meta-empgroup a {
    color: inherit; }

#meta-logout {
  color: #00c7f3; }
  #meta-logout a {
    color: inherit; }

#meta-location, #meta-masquerade {
  color: #fff; }
  #meta-location a, #meta-masquerade a {
    color: inherit; }

#meta-split {
  color: #43ff6e; }
  #meta-split a {
    color: inherit; }

#meta-greeting {
  color: #fff; }
  #meta-greeting a {
    color: inherit; }

#meta-bar #meta-location, #meta-bar #meta-version, #meta-bar #meta-empgroup, #meta-bar #meta-split {
  float: left; }

#meta-bar #meta-greeting {
  float: right; }

#meta-bar #meta-logout, #meta-bar #meta-login {
  float: right; }

#nav-bar {
  background-color: #666;
  position: relative;
  z-index: 11;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  zoom: 1;
  line-height: 40px; }

#nav-bar:before, #nav-bar:after {
  content: "";
  display: table; }

#nav-bar:after {
  clear: both; }

#nav-bar.front ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0; }

#nav-bar.front ul.left li:first-child {
  border-left: 1px solid #888; }

#nav-bar.front ul.right li:last-child {
  border-right: 1px solid #888; }

#nav-bar #main, #nav-bar #secondary {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  zoom: 1;
  font-size: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

#nav-bar #main:before, #nav-bar #main:after, #nav-bar #secondary:before, #nav-bar #secondary:after {
  content: "";
  display: table; }

#nav-bar #main:after, #nav-bar #secondary:after {
  clear: both; }

#nav-bar #main.left, #nav-bar #secondary.left {
  float: left; }

#nav-bar #main.left .sep, #nav-bar #secondary.left .sep {
  padding-left: 10px; }

#nav-bar #main.right, #nav-bar #secondary.right {
  float: right; }

#nav-bar #main.right .sep, #nav-bar #secondary.right .sep {
  padding-right: 10px; }

#nav-bar #main > *, #nav-bar #secondary > * {
  display: inline-block;
  font-size: 14px;
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

#nav-bar #main li.nav-link, #nav-bar #secondary li.nav-link {
  color: #ddd;
  position: relative; }

#nav-bar #main li.nav-link:hover, #nav-bar #secondary li.nav-link:hover {
  color: #fff; }

#nav-bar #logo {
  width: auto !important;
  padding: 0 10px; }

#nav-bar #logo h1 {
  margin: 0; }

#nav-bar #logo img, #nav-bar #logo a {
  display: block; }

#nav-bar #logo a {
  width: 100%; }

#nav-bar #main {
  z-index: 11;
  text-align: left;
  float: left; }

#nav-bar #main > li > a {
  text-decoration: none; }

#nav-bar li {
  margin-left: 10px; }

#nav-bar li ul.nav-dropdown {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  position: absolute;
  border-top: 1px solid #888;
  width: 100%;
  z-index: 999; }

#nav-bar li ul.nav-dropdown li {
  display: block;
  line-height: normal;
  margin: 0;
  text-align: left;
  font-size: 13px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-bottom: 1px solid #888;
  background-color: #666;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }

#nav-bar li ul.nav-dropdown li:hover {
  background-color: #6e6e6e; }

#nav-bar li ul.nav-dropdown li:active {
  background-color: #737373; }

#nav-bar li ul.nav-dropdown li:hover {
  color: #ddd; }

#nav-bar li ul.nav-dropdown li a {
  padding: 5px 0 5px 5px; }

#nav-bar li.nav-link {
  width: 100px;
  margin: 0;
  text-align: center;
  cursor: default;
  border-right: 1px solid #888;
  background-color: #666;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }

#nav-bar li.nav-link:hover {
  background-color: #6e6e6e; }

#nav-bar li.nav-link:active {
  background-color: #737373; }

#nav-bar li.nav-link a {
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #ddd; }

#nav-bar li.nav-link a:hover {
  color: #fff; }

#nav-bar li.nav-link.button {
  cursor: pointer; }

#nav-bar li.nav-link ul li {
  width: 150px;
  cursor: pointer; }

#nav-bar li.nav-link:hover ul {
  display: block; }

#nav-bar.right .nav-link {
  border: 0;
  border-left: 1px solid #888; }

#nav-bar #secondary {
  float: right; }

#nav-bar #secondary .quickHelp-button-text {
  font-size: 14px;
  margin-right: 10px;
  position: relative;
  font-weight: 700;
  top: -3px; }

#nav-bar #secondary .dropdown-toggle {
  margin: 0;
  padding: 0 20px;
  font-size: 20px;
  width: 160px;
  height: 40px;
  border: none;
  cursor: pointer;
  background-color: #666;
  transition-property: all;
  transition-duration: 0.8s;
  transition-timing-function: ease;
  color: inherit; }

#nav-bar #secondary .dropdown-toggle:hover {
  background-color: #6e6e6e; }

#nav-bar #secondary .dropdown-toggle:active {
  background-color: #737373; }

#nav-bar #secondary .dropdown-toggle i {
  font-size: 20px;
  border-radius: 8px; }

#nav-bar #secondary .dropdown-toggle i.active {
  animation: glow 0.75s ease 0s infinite alternate; }

#nav-bar #secondary .dropdown .dropdown-menu {
  right: 0;
  left: auto;
  color: #222;
  min-width: 640px;
  padding: 12px 8px; }

@media only screen and (max-width: 1200px) {
  #nav-bar #secondary .dropdown .dropdown-menu {
    min-width: 320px; } }

@media only screen and (max-width: 992px) {
  #nav-bar #secondary .dropdown .dropdown-menu {
    min-width: 240px; } }

@media only screen and (max-width: 768px) {
  #nav-bar #secondary .dropdown .dropdown-menu {
    min-width: 160px; } }

#ref-calendar, #help-reference {
  color: #eee; }

#ref-calendar button.btn, #help-reference button.btn, #showAvailBtn button.btn, #daily-report button.btn {
  width: auto;
  height: 38px;
  padding: 0 8px;
  border: 0;
  top: -1px;
  position: relative; }

#ref-calendar button.btn .fa, #help-reference button.btn .fa {
  margin: 0; }

#ref-calendar button.btn:active, #help-reference button.btn:active {
  border: 0; }

#ref-calendar button.btn:hover, #ref-calendar button.btn:focus, #help-reference button.btn:hover, #help-reference button.btn:focus {
  color: #fff; }

#ref-calendar .dropdown-menu, #help-reference .dropdown-menu {
  left: auto;
  right: 0; }

#content {
  text-align: center; }

#sg-header a {
  cursor: pointer; }

#sg-site-wrapper {
  min-height: 100%;
  position: relative; }

#sg-footer {
  background-color: #58585a;
  position: absolute;
  z-index: 0;
  bottom: 0;
  width: 100%;
  height: 16px;
  padding: 2px 0;
  font-size: 10px;
  color: #ccc; }

@media only screen and (max-width: 768px) {
  #sg-footer {
    display: none; } }

.unstyled-list, .list-unstyled {
  list-style: none;
  padding: 0; }

.list-nopad {
  padding: 0; }

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

.spin {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  /* IE 9 */ }

.spin.spin-med {
  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear; }

#quickHelp-body ul li {
  cursor: pointer; }

#quickHelp-body ul.help-list {
  list-style: none;
  padding-left: 20px; }

#quickHelp-body ul.help-list li a {
  color: #555; }

#quickHelp-body ul.help-list li a.active {
  color: #00b2d9; }

#quickHelp-body .panel-container {
  margin-top: 10px; }

[class^="col-"].wide, [class*=" col-"].wide, .container.wide, .container-fluid.wide {
  padding: 0; }

[class^="col-"].wide-left, [class*=" col-"].wide-left, .container.wide-left, .container-fluid.wide-left {
  padding-left: 0; }

[class^="col-"].wide-right, [class*=" col-"].wide-right, .container.wide-right, .container-fluid.wide-right {
  padding-right: 0; }

[class^="col-"].squish-right input, [class^="col-"].squish-right select, [class^="col-"].squish-right button, [class*=" col-"].squish-right input, [class*=" col-"].squish-right select, [class*=" col-"].squish-right button, .container.squish-right input, .container.squish-right select, .container.squish-right button, .container-fluid.squish-right input, .container-fluid.squish-right select, .container-fluid.squish-right button {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

[class^="col-"].squish-left input, [class^="col-"].squish-left select, [class^="col-"].squish-left button, [class*=" col-"].squish-left input, [class*=" col-"].squish-left select, [class*=" col-"].squish-left button, .container.squish-left input, .container.squish-left select, .container.squish-left button, .container-fluid.squish-left input, .container-fluid.squish-left select, .container-fluid.squish-left button {
  border-left: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }

[class^="col-"].squish input, [class^="col-"].squish select, [class^="col-"].squish button, [class*=" col-"].squish input, [class*=" col-"].squish select, [class*=" col-"].squish button, .container.squish input, .container.squish select, .container.squish button, .container-fluid.squish input, .container-fluid.squish select, .container-fluid.squish button {
  border-radius: 0; }

.sg-blue {
  color: #00b2d9; }

.sg-blue-bg {
  background-color: #00b2d9; }

.sg-blue-bg.btn:hover {
  color: #fff; }

.modal {
  overflow-y: scroll;
  position: absolute; }

.row.alert {
  margin-bottom: 20px; }

@-webkit-keyframes glow {
  from {
    color: #ddd;
    text-shadow: 0 0 10px transparent;
    box-shadow: 0 0 10px transparent; }
  to {
    color: #fff;
    text-shadow: 0 0 10px #00b2d9;
    box-shadow: 0 0 10px #00b2d9; } }

@-moz-keyframes glow {
  from {
    color: #ddd;
    text-shadow: 0 0 10px transparent;
    box-shadow: 0 0 10px transparent; }
  to {
    color: #fff;
    text-shadow: 0 0 10px #00b2d9;
    box-shadow: 0 0 10px #00b2d9; } }

@-o-keyframes glow {
  from {
    color: #ddd;
    text-shadow: 0 0 10px transparent;
    box-shadow: 0 0 10px transparent; }
  to {
    color: #fff;
    text-shadow: 0 0 10px #00b2d9;
    box-shadow: 0 0 10px #00b2d9; } }

@keyframes glow {
  from {
    color: #ddd;
    text-shadow: 0 0 10px transparent;
    box-shadow: 0 0 10px transparent; }
  to {
    color: #fff;
    text-shadow: 0 0 10px #00b2d9;
    box-shadow: 0 0 10px #00b2d9; } }

fieldset {
  padding: .35em .625em .75em; }

th {
  text-align: center; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.5em; }

h3 {
  font-size: 1.17em; }

a {
  text-decoration: none; }

a:hover {
  text-decoration: none; }

.alert {
  margin-bottom: 0; }

.modal-header .help-icon {
  font-size: .75em; }

.modal-footer .cancel {
  margin: 0 15px;
  cursor: pointer; }

.modal-footer .cancel:hover {
  text-decoration: underline; }

h1, h2 {
  color: #00b2d9; }

input[type=date], input[type=time] {
  line-height: inherit; }

textarea {
  background-color: #fff;
  border: 1px solid transparent;
  padding: 3px 0 3px 3px;
  color: #555;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 4px; }

textarea:focus {
  outline: none;
  box-shadow: 0 0 10px -1px #00b2d9;
  border-color: #00b2d9; }

input {
  background-color: #fff;
  color: #555;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 4px;
  font-weight: normal;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border: 1px solid #ccc; }

input:focus {
  outline: none;
  box-shadow: 0 0 8px #00b2d9;
  border-color: #00b2d9; }

input:focus.error, input:focus.ng-invalid.ng-dirty {
  box-shadow: 0 0 8px #b76360; }

input:focus.success {
  box-shadow: 0 0 8px #5cb85c; }

input:disabled {
  background-color: #eee; }

input.full {
  width: 100%;
  margin: 0; }

input.error, input.ng-invalid.ng-dirty {
  border-color: #b76360; }

input.success {
  border-color: #5cb85c; }

.constrain {
  margin: auto;
  width: 800px;
  position: relative;
  zoom: 1;
  font-size: 0; }

.constrain:before, .constrain:after {
  content: "";
  display: table; }

.constrain:after {
  clear: both; }

.constrain.errorMsg {
  margin-top: 10px;
  font-size: 14px; }

.constrain.errorMsg a {
  color: #00b2d9; }

.pull-left {
  float: left; }

.pull-right {
  float: right; }

.toolbar {
  text-align: right;
  margin: 0 auto 3px auto;
  zoom: 1; }

.toolbar:before, .toolbar:after {
  content: "";
  display: table; }

.toolbar:after {
  clear: both; }

.toolbar button {
  width: auto; }

.toolbar .dropdown {
  display: inline-block;
  vertical-align: bottom; }

.glyphicon, .fa {
  margin-right: .25em; }

.glyphicon.widthFix, .fa.widthFix {
  margin-right: .5em; }

.help-icon {
  font-size: .8em;
  cursor: pointer; }

.help-icon-list {
  padding-left: 15px; }

.timePreview-bg {
  background-color: #eee;
  height: 100%;
  width: 75%;
  margin: auto; }

.timePreview-bg.short {
  height: 20px;
  width: 120px;
  background-color: #ddd;
  margin: 5px auto; }

.timePreview-bg.dark {
  background-color: #ccc; }

.timePreview-bg.clear {
  background-color: inherit; }

.timePreview-bg .timePreview {
  text-align: center;
  font-size: 12px; }

.helpText:not(.sm) {
  font-size: 120%; }

.helpText li {
  margin-bottom: 5px; }

form {
  position: relative; }

form #canvasLoader {
  position: absolute; }

.noty_buttons {
  background-color: inherit !important; }
  .noty_buttons button {
    margin: 5px;
    display: inline-block;
    padding: 4px 8px;
    text-align: center;
    vertical-align: middle;
    border-radius: 4px;
    cursor: pointer;
    color: #eee;
    width: auto;
    min-width: 60px;
    font-size: 13px;
    border: 1px solid transparent; }
    .noty_buttons button.wide {
      width: 100%; }

.noty_buttons
.noty_buttons button
.noty_message table {
  width: 100%; }

.noty_message table th {
  background-color: #e4d194;
  color: #222; }

.noty_message input {
  border: 1px solid #ccc; }

.noty_message strong {
  color: #222; }

.noty_buttons button.yes {
  background-color: #40b03f; }

.noty_buttons button.yes:hover {
  background-color: #48c447;
  color: #fff;
  border: 1px solid transparent; }

.noty_buttons button.no {
  background-color: #bc3c35; }

.noty_buttons button.no:hover {
  background-color: #d3413a;
  color: #fff;
  border: 1px solid transparent; }

.noty_buttons button.blue {
  background-color: #337ab7;
  color: #fff; }

.noty_buttons button.blue:hover {
  background-color: #3a8fd3;
  border: 1px solid transparent; }

.noty_buttons button.sg-blue {
  background-color: #00B2D9;
  color: #fff; }

.noty_buttons button.sg-blue:hover {
  background-color: #0dd4ff;
  border: 1px solid transparent; }

.noty_buttons button.block {
  display: block;
  margin: 5px auto !important; }

.noty_buttons button.font-lg {
  font-size: 1.75rem; }

.noty_buttons button.half {
  display: inline-block;
  margin: 5px 0 !important;
  width: 48%; }
  .noty_buttons button.half:first-child {
    margin-right: 10px !important; }

button.big, button.big {
  margin: 5px !important;
  min-width: 120px; }

button {
  color: #eee;
  cursor: pointer;
  display: inline-block;
  outline: 0;
  margin: 0;
  border: 1px solid transparent;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: normal; }

button:active {
  border: 1px solid #666; }

button:disabled {
  cursor: not-allowed; }

button.accept {
  background-color: #5cb85c;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }

button.accept:hover {
  background-color: #67bd67; }

button.accept:active {
  background-color: #6ec06e; }

button.save {
  background-color: #5cb85c;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }

button.save:hover {
  background-color: #6abe6a; }

button.save:active {
  background-color: #78c478; }

button.full {
  width: auto; }

button.link {
  padding: 0; }

button.link a {
  padding: 8px 4px; }

button a {
  width: 100%;
  height: 100%;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

button i.icon {
  margin: 0;
  margin-right: 4px;
  font-size: 85%; }

button.btn-icon {
  line-height: 16px;
  width: auto;
  padding: 0 3px;
  vertical-align: middle; }

button.btn-icon .fa {
  margin: 0; }

a.red {
  color: #FF0000; }

.yellow {
  color: #eee36a; }

.noty-warning .noty_buttons {
  background-color: #ffeaa8 !important;
  border: 0 !important; }

.noty-warning ol, .noty-warning ul {
  padding: 0;
  padding-left: 10px;
  text-align: left;
  margin: 15px 10px 0 10px;
  list-style-type: disc; }

.noty-warning ol ul, .noty-warning ul ul {
  margin: 0; }

.noty-popup {
  width: auto; }

.noty-popup > li {
  width: auto; }

.noty-warning li {
  font-size: 14px; }

.noty-warning ul li {
  margin: 5px 0;
  font-size: 13px; }

.formTable {
  width: 1000px;
  margin: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.inputGroup {
  margin: 5px auto; }

.inputGroup.stacked {
  margin: 10px auto; }

.inputGroup.stacked input, .inputGroup.stacked label {
  display: block; }

.page-container {
  width: 1000px;
  margin: auto; }

.dropdown-menu.datepicker {
  min-width: 240px; }

.dropdown-menu.datepicker table thead {
  background-color: #fff; }

#statsTables .statsTable {
  display: inline-block;
  vertical-align: top;
  font-size: 120%; }

#empInfo {
  text-align: left;
  padding: 20px; }

#empInfo #empInfo-empName {
  margin: 15px auto;
  margin-bottom: 0; }

#empInfo #empInfo-contactInfo {
  margin-bottom: 1em;
  margin-left: .5em; }

#empInfo #sgAvailChart {
  min-width: 1200px;
  height: 200px;
  max-width: 100%; }

#empInfo #sgAvailChart #availwrap {
  width: 100%;
  margin: 0;
  max-width: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center; }

.sort-toggle {
  cursor: pointer; }

.sort-toggle.active {
  color: #00b2d9; }

.fa.hover {
  cursor: pointer; }

.fa.hover.blue:hover {
  color: #00b2d9; }

.fa-load {
  -webkit-animation: fa-spin 1.5s infinite linear;
  animation: fa-spin 1.5s infinite linear; }

.fa-load.fast {
  -webkit-animation: fa-spin 1s infinite linear;
  animation: fa-spin 1s infinite linear; }

img.prof-pic, svg.prof-pic {
  vertical-align: top;
  border: 1px solid transparent;
  cursor: pointer;
  -webkit-transition-property: border;
  -moz-transition-property: border;
  -o-transition-property: border;
  transition-property: border;
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  width: 48px;
  height: 48px; }
  img.prof-pic path, svg.prof-pic path {
    fill: black; }
  img.prof-pic.default, svg.prof-pic.default {
    cursor: pointer;
    border: inherit; }
    img.prof-pic.default:hover, svg.prof-pic.default:hover {
      border: inherit; }
  img.prof-pic.micro, svg.prof-pic.micro {
    width: 17px;
    height: 17px; }
  img.prof-pic.large, svg.prof-pic.large {
    width: 256px;
    height: 256px; }
  img.prof-pic:not(.disabled), svg.prof-pic:not(.disabled) {
    border: 1px solid transparent; }
    img.prof-pic:not(.disabled):hover, svg.prof-pic:not(.disabled):hover {
      border: 1px solid #00b2d9; }

#reportTitleWrapper {
  display: block;
  width: 100%; }

.reportBlock {
  margin-top: 10px;
  width: 33%;
  float: left;
  display: inline-block; }

.reportTitle {
  text-align: center;
  display: inline-block; }

.reportTitle h1 {
  font-size: 3em;
  text-align: center; }

.reportEmailButton {
  display: block;
  margin-top: 20px;
  margin-right: 20px;
  float: right; }

.reportBlock img {
  margin-top: 20px;
  margin-right: 20px;
  float: right;
  width: 10%; }

.reportBlock > .hideOnStatsPage > h1 {
  font-size: 22px; }

.displayOnStatsPage {
  display: none; }

.confirm-modal .modal-body {
  font-size: 1.25em; }

#emp-detail-manager {
  overflow-y: auto; }

#emp-detail-manager .prof-pic-container {
  float: left; }

#emp-detail-manager .prof-pic-container + span {
  position: relative;
  top: 14px;
  left: 10px; }

.ui-select-container input {
  border: 0; }

.ui-select-container input:focus {
  border: 0;
  box-shadow: none; }

.ui-select-container .ui-select-match-item {
  background-color: #337ab7;
  color: #fff; }

#globalEmpGroupSelect {
  background-color: #fff;
  padding: 0 0 5px;
  width: 200px;
  height: 500px; }

#globalEmpGroupSelect > h4 {
  background-color: #00b2d9;
  color: #fff;
  padding: 5px;
  margin: 0; }

#globalEmpGroupSelect > #globalEmpGroupSelectInner > .globalEmpGroupItem {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #000;
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: pointer;
  background: white;
  text-align: left;
  padding-left: 1em; }
  #globalEmpGroupSelect > #globalEmpGroupSelectInner > .globalEmpGroupItem.splitPool {
    font-weight: bold;
    color: #00b2d9; }

#globalEmpGroupSelect > #globalEmpGroupSelectInner > .globalEmpGroupItem:hover,
#globalEmpGroupSelect > #globalEmpGroupSelectInner > .globalEmpGroupItem.selected {
  background-color: #00b2d9; }
  #globalEmpGroupSelect > #globalEmpGroupSelectInner > .globalEmpGroupItem:hover.splitPool,
  #globalEmpGroupSelect > #globalEmpGroupSelectInner > .globalEmpGroupItem.selected.splitPool {
    color: white; }

#imagePreloader {
  position: absolute;
  top: -200px;
  left: -200px;
  height: 25px;
  width: 25px;
  overflow: hidden; }

.empCount {
  font-size: 12px;
  color: #888;
  text-align: left;
  margin-left: 1em; }

/*added by probal*/
#schedulePopUp {
  width: auto;
  margin-bottom: 30px;
  min-width: 515px; }

#schedulePopUp tbody {
  height: auto; }

#schedulePopUp td {
  padding: 0 5px;
  text-align: left;
  vertical-align: top;
  min-width: 103px; }

#schedulePopUp .meta-row th {
  min-width: 103px; }
